/* GLOBAL FONT VARIABLES */
:root {
    --font-primary: 'Roboto', sans-serif;
    --font-secondary: 'Montserrat', sans-serif;
}

body {
    font-family: var(--font-primary) !important;
}

h1, h2, h3, h4, h5, h6, .nav-menu, .f-title, .page-banner-title {
    font-family: var(--font-secondary) !important;
}
